#men #nav {
    display: block;
    width: 100%;
    height: 4rem;
    padding: 0;
    margin: 0;
    list-style: none;
    border-bottom: 1px solid #5fb5ef;
}
#men #nav li {
    float: left;
    margin-right: 10px;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
    text-align: center;

}
#men #nav li.active {
    float: left;
    margin-right: 10px;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
    text-align: center;
}
#men #nav li.active a {
    color:#2686d2
}
#men #nav li a {
    display: block;
    line-height: 5rem;
    width: 12rem;
    height: 6rem;
    text-decoration: none;
    font-size: 2rem;
    color:#000
}
.content {
    background-color: #fff;
    font-size: 14px;
    padding-top: 1px;
}
.content_body{
    padding: 15px;
}

.span_bian {
    display: block;
    height: 49px;
    line-height: 35px;
    text-align: center;
    font-size: 20px;
    border-bottom: 1px dashed #DDDDDD;
    font-size: 14px;
    color: #6c6c6c;
}

.partook {
    display: block;
    width: 100%;
    height: 30px;
    margin-top: 3px;
    font-weight: bold;
    border-top: 1px dashed #DDDDDD;
    padding-top: 10px;
    padding-left: 10px;
    padding-right: 10px;
}

.p_text {
    padding-bottom: 10px;
    line-height: 25px;
    overflow: hidden;
    color: #6a6a6a;
    margin: 10px auto 0px auto;
    font-family: "微软雅黑", Tahoma, arial, Verdana, Tahoma, sans-serif;
    text-align: left;
}

em {
    font-style: normal;
    color: red;
}

.title {
    padding: 5px 0 0px 0;
}

.fen a {
    color: #656565;
    line-height: 18px;
    font-weight: 100;
    width: 50px;
}

.down {
    padding-top:30px;
}
hr{
    margin: 0px;
}
.tis{
    font-size: 15px;
    border-bottom: 1px dashed #dddddd;
    padding-bottom: 10px;
    line-height: 25px;
}

.textname {
    width: 200px;
    height: 32px;
    text-indent: 10px;
    border: 1px solid #01a7e1;
    border-radius: 10px;
    font-size: 14px;
    outline: none;
    -webkit-appearance: none;
    margin: 5px 0;
}
.textname1 {
    width: 95%;
    height: 120px;
    line-height:2rem;
    text-indent: 10px;
    border: 1px solid #01a7e1;
    border-radius: 10px;
    font-size: 14px;
    outline: none;
    -webkit-appearance: none;
}.red{
    color:red;
 }
#picimageCode{
    height: 30px;
}
.nav{
    padding-top: 22px;
}
.nav li{
    background: url(/static/pic/zonghe.png) no-repeat -893px -458px;
    height: 44px;
    font-size: 17px;
}
.nav li a.selecte{
    background: url(/static/pic/zonghe.png) no-repeat -747px -456px;
    color: #fff;
}
.tt_leftp {
    padding: 0 0 10px 0;
    display: block;
    height: 33px;
    line-height: 26px;
    overflow: hidden;
    border-bottom: 5px solid #d00000;
    font-size: 20px;
    color: #515151;
    text-align: center;
}
.tt_rightp {
    height: 33px;
    font-size: 20px;
    text-align: right;
    border-bottom: 5px solid #dcebf0;
}
.tt_rightp img{
    position: relative;
    top: -2px;
}
.result-content{
    text-align: center;
    padding: 30px 20px;
    font-size: 19px;
}
.wximg{
    margin: 20px auto;
    text-align: center;
}
.uld{
    padding-left: 20px;
}

.huif {
    display: block;
    width: auto;
    background: #f7fbff;
    padding: 18px 15px;
    margin-top: 10px;
}

.pleft {
    color: #676868;
    font-size: 16px;
}
.pleft1 {
    border-top: 1px dashed #bbbbbb;
    padding: 11px 0;
}
.pleft span {
    color: #B00000;
}
.biang {
    display: block;
}
.biang1 {
    font-size: 16px;
}
.wainei {
    font-size: 14px;
    margin:11px 0
}
.wainei1 {
    font-size: 14px;
    margin:11px 0;
    color: #067dcb
}
a:hover {
    text-decoration: none;
}
.text_input {
    width: 210px;
    height: 30px;
    line-height: 30px;
    -webkit-appearance: none;
    font-size: 13px;
    color: rgb(42, 42, 42);
    text-indent: 8px;
    outline: none;
    background: rgb(255, 255, 255);
    border-width: 1px;
    border-style: solid;
    border-color: rgb(226, 226, 226);
    border-image: initial;
}
.date{font-size: 14px}
.header{
    padding-top: 10px;
}